@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px; }

body {
	font-size: 14px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h2 {
	font-weight: normal;
}


@font-face
{
	font-family: Dosis;
	src: local('fonts/dosis.woff'),	url('fonts/dosis.woff') format('woff');
  	font-weight: normal;
	font-style: normal;
	
}
#faixa_top {
	width: 100%;
	margin-top: 25px;
	height: 135px;
	float: left;
	box-shadow: 0px 3px 8px 0px #C0C0C0;
	background-color: #f8f8f8;
}
#faixa_vrm_cza {
	width: 100%;
	height: 38px;
	background-color: #707173;
	float: left;
	margin-top: 20px;
}

#content_top {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 135px;
}

#logotipo {
	margin-top: 10px;
	float: left;
}
#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-bottom: 20px;
}
#boas_vindas {
	width: 14.5%;
	height: 30px;
	padding-top: 8px;
	background-image: url(../imgs/seta_vrm.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #EB3136;
	padding-left: 2%;
	float: left;
}
#faixa_cza {
	float: left;
	text-align: right;
	width: 80%;
	margin-right: 3px;
	padding-top: 8px;
}

.painel {
	float: left;
	width: 100%;
	margin-top: 25px;
}
#sobre {
	width: 66.5%;
	float: left;
	margin-top: 5px;
	height: 293px;
}
#newsletter {
	float: right;
	width: 28.5%;
	background-color: #f8f8f8;
	height: 279px;
	padding-top: 22px;
	padding-left: 1.5%;
	box-shadow: 2px 0px 5px 0px #CDCDCD;
}



#rodape {
	width: 100%;
	float: left;
	height: 196px;
}

#ajusta {
	clear: both;
	width: 100%;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}

.alinha_titulo {
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}
.width_100 {
	width: 100%;
	float: left;
}
#txt_sobre {
	float: left;
	width: 100%;
	margin-top: 27px;
	text-align: justify;
	margin-bottom: 45px;
	line-height: 22px;
}
#form_news {
	width: 95%;
	margin-right: auto;
	margin-top: 30px;
	float: left;
}
.input_news {
	width: 96%;
	height: 40px;
	margin-bottom: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 4%;
}
.input_geral {
	width: 96%;
	height: 40px;
	margin-bottom: 20px;
	padding-left: 4%;
	border: 1px solid #AFAFAF;
}
.textarea_geral {
	width: 96%;
	height: 200px;
	margin-bottom: 20px;
	padding-left: 4%;
	border: 1px solid #AFAFAF;
}

.box_link {
	float: right;
	color: #FFF;
	background-color: #707173;
	width: 89px;
	text-align: center;
	font-size: 130%;
	padding-top: 5px;
	padding-bottom: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rodape {
	width: 100%;
	height: 61px;
	background-color: #F8F8F8;
	float: left;
	margin-top: 60px;
	padding-top: 26px;
	padding-bottom: 26px;
	margin-bottom: 20px;
}
#tel {
	float: left;
	height: 66px;
	width: 66px;
	margin-left: 2%;
	border-radius: 8px;
	background-color: #707173;
	margin-right: 20px;
}
.icones_sociais{
	font-family: rsociais;
	float: right;
	color: #737373;
	width: 230px;
	height: 55px;
	margin-top: 10px;
	margin-right: 25px;
}
.icones_sociais li{
	font-size: 250%;
	margin-right: 2px;
	margin-left: 2px;
	list-style-type: none;
	color: #7f7f7f;
	float: right;
	-webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	-o-transition: .2s ease-out;
	transition: .2s ease-out
}
.icones_sociais li:hover{font-size:270%}
.titulo_page {
	width: 100%;
	float: left;
	margin-top: 25px;
}
.content_100 {
	width: 100%;
	margin-top: 20px;
	float: left;
}
.content_50 {
	width: 50%;
	margin-top: 20px;
	float: left;
	clear: left;
}

.margin_left25 {
	margin-left: 25px;
}
#form_contato {
	width: 52%;
	margin-right: auto;
	margin-left: 3%;
	box-shadow: 0px 3px 8px 0px #C0C0C0;
	padding-top: 15px;
	padding-right: 5%;
	padding-left: 5%;
	height: 620px;
	float: left;
}
#meios_contato {
	width: 28%;
	float: right;
}
#form_login {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	padding: 20px;
	border: 1px dotted #006AB3;
}
#form_admin {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	height: 320px;
	padding: 20px;
	border: 1px dotted #006AB3;
}

#tab_lista_news {
	width: 450px;
	margin-top: 20px;
	float: left;
}
#lista_newsletter {
	float: left;
	width: 430px;
	margin-top: 20px;
	margin-left: 25px;
	height: auto;
	background-color: #F6F6F6;
	padding: 4px;
}
.tab_linha {
	background-color: #F4F4F4;
	height: 35px;
}
.tab_linha a {
	display: block;
	height: 21px;
	width: 100%;
	padding-top: 9px;
	font-size: 100%;
	color: #7D7D7D;
	text-decoration: none;
	padding-bottom: 5px;

}
.tab_linha1 {
	background-color: #e6ffbf;
	height: 35px;
}
.tab_linha1 a {
	display: block;
	height: 21px;
	width: 100%;
	padding-top: 9px;
	font-size: 100%;
	color: #7D7D7D;
	text-decoration: none;
	padding-bottom: 5px;
}
.tab_linha_topo {
	background-color: #EAEAEA;
	height: 35px;
}
#img_ilustracao {
	width: 47%;
	float: right;
	margin-top: 20px;
}


.img100 {
	width: 100%;
	float: left;
}
